﻿<?xml version="1.0" encoding="utf-8"?>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd" class="concept">
    <head>
        <link href="../Resources/TableStyles/Nested-Table.css" rel="stylesheet" MadCap:stylesheetType="table" /><title>Features Navigation using Classic and Modern Experiences</title>
        <link href="../Resources/Stylesheets/Styles.css" rel="stylesheet" type="text/css" />
    </head>
    <body>
        <h1>Features Navigation using Classic and Modern Experiences</h1>
        <p>The following table lists the features available in Saviynt Identity Governance and Administration and their navigation using classic and modern experiences.</p>
        <div class="table-wrap">
            <table style="width: 100%;margin-left: 0;margin-right: auto;mc-table-style: url('../Resources/TableStyles/Nested-Table.css');" class="TableStyle-Nested-Table" cellspacing="0">
                <col style="width: 195.0px;" class="TableStyle-Nested-Table-Column-Column1" />
                <col style="width: 278.0px;" class="TableStyle-Nested-Table-Column-Column1" />
                <col style="width: 287.0px;" class="TableStyle-Nested-Table-Column-Column1" />
                <thead>
                    <tr class="TableStyle-Nested-Table-Head-Header1">
                        <th class="TableStyle-Nested-Table-HeadE-Column1-Header1">
                            <p class="table-text">Feature</p>
                        </th>
                        <th class="TableStyle-Nested-Table-HeadE-Column1-Header1">
                            <p class="table-text">Classic Experience</p>
                        </th>
                        <th class="TableStyle-Nested-Table-HeadD-Column1-Header1">
                            <p class="table-text">Modern Experience</p>
                        </th>
                    </tr>
                </thead>
                <tbody>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td colspan="3" class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text"><strong>ARS (Access Request System)</strong>
                            </p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">ARS</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">On the top pane, click the <strong>ARS</strong> tab.</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p>Click the <strong>App Switcher icon &gt; Home</strong></p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Request Access</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">On the <strong>ARS</strong> tab, click the <strong>Request Access</strong> tile.</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <ul>
                                <li>
                                    <p class="table-text">On the Home page, go to the <b>Features</b> section and click the <strong>Request New Access</strong> tile, and select the <strong>Applications </strong>tab.
</p>
                                </li>
                                <li>
                                    <p class="table-text">On the Home page, click <strong>Menu &gt; My Access &gt; Request New Access</strong>, and select the <strong>Applications </strong>tab.
</p>
                                </li>
                                <li>
                                    <p>To manage your applications, click <strong>Menu &gt; My Access &gt; Manage My Access</strong>.</p>
                                </li>
                            </ul>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Request Enterprise Roles</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">On the <strong>ARS</strong> tab, click the <strong>Request Enterprise Roles</strong> tile.</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <ul>
                                <li>
                                    <p class="table-text">On the Home page, go to the <strong>Features </strong>section and click the <strong>Request New Access</strong> tile, and select the <strong>Enterprise Roles</strong> tab.</p>
                                </li>
                                <li>
                                    <p class="table-text">On the Home page, click <strong>Menu &gt; My Access &gt; Request New Access</strong>, and select the<strong> Enterprise Roles</strong> tab.</p>
                                </li>
                                <li>
                                    <p>To manage your enterprise roles, click <strong>Menu &gt; My Access &gt; Manage My Access</strong>.</p>
                                </li>
                            </ul>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Request Access for Others</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">On the <strong>ARS</strong> tab, click the <strong>Request Access for Others</strong> tile.</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <ul>
                                <li>
                                    <p class="table-text">On the Home page, go to the Features section and click the <strong>Request Access for Others</strong> tile.

</p>
                                </li>
                                <li>
                                    <p class="table-text">On the Home page, click <strong>Menu &gt; Manage Access for Others &gt; Request Access for Others</strong>.</p>
                                </li>
                            </ul>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text"><span class="inline-comment-marker">Request Access for Others - Multi User</span>
                            </p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">On the <strong>ARS</strong> tab, click the <strong>Request Access for Others</strong><strong>- Multi User</strong> tile.</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <ul>
                                <li>
                                    <p class="table-text">On the<strong> Home </strong>page, go to the <strong>Features</strong> section and click the <strong>Request Access for Others - Multi User</strong> tile.</p>
                                </li>
                                <li>
                                    <p class="table-text">On the<strong> Home </strong>page, click <strong>Menu &gt; Manage Access for Others &gt; Request Access for Others - Multi User</strong></p>
                                </li>
                            </ul>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Request History</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <ul>
                                <li>
                                    <p>On the <strong>ARS</strong> tab, click the <strong>Request History</strong> tile.</p>
                                </li>
                                <li>
                                    <p>On the <strong>ARS</strong> tab, click <strong>Menu &gt; Request History.</strong></p>
                                </li>
                            </ul>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <ul>
                                <li>
                                    <p class="table-text">On the Home page, go to the Features section and click the <strong>Request History</strong> tile.</p>
                                </li>
                                <li>
                                    <p class="table-text">

On the Home page, click <strong>Menu &gt; My Access &gt; Request History</strong></p>
                                </li>
                            </ul>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Request Approval</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <ul>
                                <li>
                                    <p>On the <strong>ARS</strong> tab, click the <strong>Request Approval</strong> tile.</p>
                                </li>
                                <li>
                                    <p>On the <strong>ARS</strong> tab, click <strong>Menu &gt; Request Approval.</strong></p>
                                </li>
                            </ul>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <ul>
                                <li>
                                    <p class="table-text">On the Home page, go to the Features section and click the <strong>Pending Approvals</strong> tile.</p>
                                </li>
                                <li>
                                    <p class="table-text">On the Home page, click <strong>Menu &gt; My Access &gt; Pending Approvals</strong>.</p>
                                </li>
                            </ul>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">View Existing Access</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">On the <strong>ARS</strong> tab, click <strong>View Existing Access</strong> tile.</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <ul>
                                <li>
                                    <p class="table-text">On the Home page, go to the Features section and click the <strong>View Existing Access</strong> tile.</p>
                                </li>
                                <li>
                                    <p class="table-text">To view your existing access, click <strong>Menu &gt; My Access &gt; View Existing Access.</strong></p>
                                </li>
                            </ul>
                            <div class="note" MadCap:autonum="&lt;b&gt;Note&lt;/b&gt;">
                                <p class="note">When you click <strong>View Existing Access</strong>, it redirects you to the classic experience.</p>
                            </div>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Manage My Access</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">NA</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <ul>
                                <li>
                                    <p class="table-text">On the Home page, go to the Features section and click the <strong>Manage My Access</strong> tile.</p>
                                </li>
                                <li>
                                    <p class="table-text">To manage your access, click <strong>Menu &gt; My Access &gt; Manage My Access</strong>.</p>
                                </li>
                            </ul>
                            <div class="note" MadCap:autonum="&lt;b&gt;Note&lt;/b&gt;">
                                <p class="table-text">Using the Manage My Access feature, you can view and manage existing applications and enterprise roles.</p>
                            </div>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Setup Delegates</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">On the <strong>ARS</strong> tab, click the <strong>Setup Delegates </strong>tile.</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <ul>
                                <li>
                                    <p class="table-text">On the Home page, go to the Features section and click the <strong>Manage Delegation</strong> tile.</p>
                                </li>
                                <li>
                                    <p class="table-text">

On the Home page, click <strong>Menu &gt; Manage Delegates &gt; Manage Delegation</strong>.</p>
                                </li>
                            </ul>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Change Account Password for Self</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">On the <strong>ARS</strong> tab, click the <strong>Change Password </strong>tile, click (…) icon, and select <strong>Change Account Password for Self</strong>.</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <ul>
                                <li>
                                    <p class="table-text">On the Home page,go to the Features section and click the <strong>Change Account Password</strong> for Self tile.</p>
                                </li>
                                <li>
                                    <p class="table-text">On the Home page, click <strong>Menu &gt; Change Password &gt; Change Account Password for Self</strong>.</p>
                                </li>
                            </ul>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Reset Account Password for Others</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">On the <strong>ARS</strong> tab, click the <strong>Change Password </strong>tile, click (…) icon, and select <strong>Reset Account Password for Others.</strong></p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <ul>
                                <li>
                                    <p class="table-text">On the <strong>Home</strong> page, go to the <strong>Features</strong> section and click the <strong>Change Password for Others</strong> tile.</p>
                                </li>
                                <li>
                                    <p class="table-text">On the <strong>Home</strong> page, click <strong>Menu &gt; Change Password &gt; Change Password for Others</strong>.</p>
                                </li>
                            </ul>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Change Password for Service Account</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">On the <strong>ARS</strong> tab, click the <strong>Change Password </strong>tile, click (…) icon, and select <strong>Change Password for Service Account.</strong></p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <ul>
                                <li>
                                    <p class="table-text">On the <strong>Home</strong> page, go to the <strong>Features</strong> section and click the <strong>Reset Service Account Password</strong> tile.</p>
                                </li>
                                <li>
                                    <p class="table-text">On the <strong>Home</strong> page, click <strong>Menu &gt; Change Password &gt; Reset Service Account Password</strong>.</p>
                                </li>
                            </ul>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">One-Click Disable User</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">On the <strong>ARS</strong> tab, click the <strong>One Click Disable User </strong>tile.</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">On the <strong>Home</strong> page, click <strong>Menu &gt; User Management &gt; One Click Disable</strong>.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Pending Tasks</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">On the <strong>ARS</strong> tab, click <strong>Menu &gt; Tasks&gt;</strong><strong>Pending Tasks </strong>tile.</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">On the <strong>Home</strong> page, click <strong>Menu &gt; Tasks &gt; Pending Tasks</strong>.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Completed Tasks</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">On the <strong>ARS</strong> tab, click <strong>Menu &gt; Tasks &gt;</strong><strong>Completed Tasks </strong>tile.</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">On the <strong>Home</strong> page, click <strong>Menu &gt; Tasks &gt; Completed Tasks</strong>.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Update User Details</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">On the <strong>ARS</strong> tab, click the <strong>Update User Details </strong>tile.</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">On the <strong>Home</strong> page, click <strong>Menu &gt; User Management &gt; Update User Details</strong>.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Manage Entitlements</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">On the <strong>ARS</strong> tab, click the <strong>Manage Entitlements </strong>tile.</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <ul>
                                <li>
                                    <p class="table-text">On the <strong>Home</strong> page, go to the <strong>Features</strong> section and click the <strong>Create New Entitlement</strong> tile.</p>
                                </li>
                                <li>
                                    <p class="table-text">On the <strong>Home</strong> page, go to the <strong>Features</strong> section and click the <strong>Update Existing Entitlement</strong> tile.</p>
                                </li>
                                <li>
                                    <p class="table-text">On the <strong>Home</strong> page, click <strong>Menu &gt; Manage Entitlements &gt; Create New Entitlement</strong>.</p>
                                </li>
                                <li>
                                    <p class="table-text">On the <strong>Home</strong> page, click <strong>Menu &gt; Manage Instances &gt; Update Existing Entitlement</strong>.</p>
                                </li>
                            </ul>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Manage Endpoints</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">On the <strong>ARS</strong> tab, click the <strong>Manage Endpoints </strong>tile.</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <ul>
                                <li>
                                    <p class="table-text">On the <strong>Home</strong> page, go to the <strong>Features</strong> section and click the <strong>Create New Endpoint</strong> tile.</p>
                                </li>
                                <li>
                                    <p class="table-text">On the <strong>Home</strong> page, go to the <strong>Features</strong> section and click the <strong>Update Existing Endpoint</strong> tile.</p>
                                </li>
                                <li>
                                    <p class="table-text">On the <strong>Home</strong> page, click <strong>Menu &gt; Manage Instances &gt; Create New Endpoint</strong>.</p>
                                </li>
                                <li>
                                    <p class="table-text">On the <strong>Home</strong> page, click <strong>Menu &gt; Manage Instances &gt; Update Existing Endpoint</strong>.</p>
                                </li>
                            </ul>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Manage Entitlement Types</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">On the <strong>ARS</strong> tab, click the <strong>Manage Entitlement Types </strong>tile.</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <ul>
                                <li>
                                    <p class="table-text">On the <strong>Home</strong> page, click <strong>Menu &gt; Manage Entitlements &gt; Create New Entitlement Type</strong>.</p>
                                </li>
                                <li>
                                    <p class="table-text">In the <strong>Home</strong> page, click <strong>Menu &gt; Manage Entitlements &gt; Update Existing Entitlement Type</strong>.</p>
                                </li>
                            </ul>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Manage Organizations</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">On the <strong>ARS</strong> tab, click the <strong>Manage Organizations </strong>tile.</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <ul>
                                <li>
                                    <p class="table-text">On the <strong>Home</strong> page, click <strong>Menu &gt; Manage Organization &gt; Create New Organization</strong>.</p>
                                </li>
                                <li>
                                    <p class="table-text">On the <strong>Home</strong> page, click <strong>Menu &gt; Manage Organization &gt; Update Existing Organization</strong>.</p>
                                </li>
                            </ul>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Create New Role</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">On the <strong>ARS</strong> tab, click the <strong>Create New Role </strong>tile.</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <ul>
                                <li>
                                    <p>On the <strong>Home</strong> page, click <strong>Menu &gt; Manage Roles &gt; Create New Role</strong>.</p>
                                </li>
                            </ul>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Manage Roles</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">On the <strong>ARS</strong> tab, click the <strong>Manage Roles </strong>tile.</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <ul>
                                <li>
                                    <p>On the <strong>Home</strong> page, click <strong>Menu &gt; Manage Roles &gt; Manage Roles</strong>.</p>
                                </li>
                            </ul>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Manage Service Accounts</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">On the <strong>ARS</strong> tab, click the <strong>Manage Service Accounts </strong>tile.</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <ul>
                                <li>
                                    <p class="table-text">On the <strong>Home</strong> page, go to the <strong>Features</strong> section and click the <strong>Manage Service Accounts</strong> tile.</p>
                                </li>
                                <li>
                                    <p class="table-text">On the <strong>Home</strong> page, click <strong>Menu &gt; Manage Service Account &gt; Manage Service Account</strong>.</p>
                                </li>
                            </ul>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Create User Request</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">On the <strong>ARS</strong> tab, click the <strong>Create User Request </strong>tile.</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">On the <strong>Home</strong> page, click <strong>Menu &gt; User Management &gt; Create User Request</strong>.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Update User Request</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">On the <strong>ARS</strong> tab, click the <strong>Update User Request </strong>tile.</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">On the <strong>Home</strong> page, click <strong>Menu &gt; User Management &gt; Update User Request</strong>.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Request Emergency Access Roles</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">On the <strong>ARS</strong> tab, click the <strong>Request Emergency Access Roles </strong>tile.</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">On the <strong>Home</strong> page, click <strong>Menu &gt; Firefighter Access &gt; Request for Firefighter Roles</strong>.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Request Emergency Access IDs</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">On the <strong>ARS</strong> tab, click the <strong>Request Emergency Access IDs </strong>tile.</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">In the <strong>Home</strong> page, click <strong>Menu &gt; Firefighter Access &gt; Request for Firefighter IDs</strong>.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td colspan="3" class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text"><strong>Admin</strong>
                            </p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Admin</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">On the top pane, click the <strong>Admin</strong> tab.</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">Click <strong>App Switcher </strong>icon <strong>&gt; Admin</strong>.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td colspan="3" class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text"><strong>SOD (Segregation of Duties)</strong>
                            </p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">SOD</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">On the top pane, click the <strong>SOD</strong> tab.</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">Click <strong>App Switcher </strong>icon <strong>&gt; SOD</strong>.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td colspan="3" class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text"><strong>Roles</strong>
                            </p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Roles</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">On the top pane, click the <strong>Roles</strong> tab.</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">Click <strong>App Switcher </strong>icon <strong>&gt; Roles</strong>.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td colspan="3" class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text"><strong>Attestations</strong>
                            </p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td class="TableStyle-Nested-Table-BodyB-Column1-Body1">
                            <p class="table-text">Attestations</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyB-Column1-Body1">
                            <p class="table-text">On the top pane, click the <strong>Attestations</strong> tab.</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyA-Column1-Body1">
                            <p class="table-text">Click <strong>App Switcher </strong>icon <strong>&gt; Attestations</strong>.</p>
                        </td>
                    </tr>
                </tbody>
            </table>
        </div>
    </body>
</html>